uuid: 9b54d51a-fcbd-4df6-b8d2-18f80d19fdeb
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Дата без года HTML'
locked: true
pattern: m-d
